PHP ��U
前一頁 |  | 下一頁

# ftp_nb_continue

(PHP 4 >= 4.3.0, PHP 5)

ftp_nb_continue -- Continues retrieving/sending a file (non-blocking)

## Description

int ftp_nb_continue ( resource ftp_stream )

Continues retrieving/sending a file non-blocking.

## Parameters

ftp_stream

  The link identifier of the FTP connection.

## Return Values

Returns `FTP_FAILED` or `FTP_FINISHED` or `FTP_MOREDATA`.

## �d��

範例 1. ftp_nb_continue() example

`<?php // Initate the download $ret = ftp_nb_get($my_connection, "test", "README", FTP_BINARY); while ($ret == FTP_MOREDATA) { // Continue downloading... $ret = ftp_nb_continue($my_connection); } if ($ret != FTP_FINISHED) { echo "There was an error downloading the file..."; exit(1); } ?>`

前一頁 | 內容 | 下一頁
ftp_mkdir | 上一層 | ftp_nb_fget